Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.prequel.co/import/datasets/{id}/extract \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "filter": { "type": "<unknown>", "last_modified": { "start": "2023-11-07T05:31:56Z", "end": "2023-11-07T05:31:56Z" } } } '
{ "status": "<string>", "data": { "extract": { "id": "<string>", "dataset_id": "<string>", "submitted_at": "<string>", "started_at": "2023-11-07T05:31:56Z", "ended_at": "2023-11-07T05:31:56Z", "records_processed": 123, "records_existing_updated": 123, "records_existing_unchanged": 123, "records_existing_deleted": 123, "records_new_inserted": 123, "records_errored": 123, "error": { "error_code": "<string>", "title": "<string>", "blame": "<string>", "documentation_url": "<string>", "trace": "<string>", "message": "<string>" } } }, "message": "<string>" }
Manually initialize an extract for an import dataset.
Import Dataset ID.
Show child attributes
OK
"success"